"Location:" = "Sted:";
"Connecting to hp.com..." = "Kobler til hp.com ...";
"Language:" = "Språk:";
"Skip" = "Hopp over";
"Taiwan Region" = "Taiwan-region";
"Hong Kong SAR" = "Hongkong SAR";
"Macao SAR" = "Macao SAR";

"For best results, location should match the settings on your Mac: %@." = "For best resultat må stedet matche innstillingene på Mac-maskinen: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Utfør følgende trinn for å koble til enheten. Når du har fullført hvert trinn, klikker du på \"Prøv igjen\".\n\n1. Kontroller at alle enhetskabler er ordentlig tilkoblet eller at trådløstilkoblingen fungerer som den skal.\n\n2. Slå av enheten og slå den på igjen.\n\n3. Gå til enheten, velg \"?\" på kontrollpanelet og følg instruksjonene på skjermen. Gå tilbake hit når du er ferdig.\n\nHvis kommunikasjonsproblemet vedvarer, klikker du på \"Hopp over\" for å fortsette oppsettet. Du vil ikke kunne bruke enheten før oppsettet er fullført.";

"For best results, language should match the settings on your Mac: %@." = "For best resultat må språket matche innstillingene på Mac-maskinen: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Sørg for at datamaskinen er koblet til Internett, og prøv så igjen.";
"Try Again" = "Prøv igjen";
"OK" = "OK";
"Cancel" = "Avbryt";
"Loading..." = "Bezig met laden...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Fullfører oppsett ...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Velg land ...";
"Select Language..." = "Velg språk ...";


"Your device requires authorization to set up." = "Enheten din krever tillatelse for konfigurasjon.";
"Device Locale" = "Enhetsposisjon";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Fullfør trinnene nedenfor for å koble til enheten. Etter at du fullfører hvert trinn, klikker du på «Prøv igjen».\n \n1. Forsikre at alle kablene er riktig tilkoblet og at den trådløse tilkoblingen fungerer som den skal.\n\n2. Skru enheten av og på igjen.";
"Preparing for device setup..." = "Forbereder enhetskonfigurasjon ...";
"Cannot set up the device." = "Kunne ikke sette opp enheten.";
"Unable to communicate with the device." = "Kan ikke kommunisere med enheten.";
"Gathering device information..." = "Samler enhetsinformasjon ...";
"Specify location and language settings for your device" = "Spesifiser posisjon og språkinnstillinger for enheten din.";

"Applying settings..." = "Bruker innstillinger...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Aktiverer innstillinger på enheten ... Dette kan ta opp til et minutt. Vent litt.";
